/* No comment provided by engineer. */
"* If SNI is blank, TLS will use obfs host or address as SNI. If you do not want TLS to send SNI, please input `off`." = "* If SNI is blank, TLS will use obfs host or address as SNI. If you do not want TLS to send SNI, please input `off`.";

/* No comment provided by engineer. */
"* If the SNI is blank, TLS will use the host or plugin address above or the server address as SNI." = "* If the SNI is blank, TLS will use the host or plugin address above or the server address as SNI.";

/* No comment provided by engineer. */
"* Supports both comma-separated single ports and dash-separated port ranges." = "* Supports both comma-separated single ports and dash-separated port ranges.";

/* No comment provided by engineer. */
"*UDP Relay feature is supported only on Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan and Vless procotol at this time." = "*UDP Relay feature is supported only on Shadowsocks, ShadowsocksR, Socks5, Socks5 over TLS, VMess, Hysteria, Relay, Trojan and Vless procotol at this time.";

/* No comment provided by engineer. */
"1: Connect to the same Wi-Fi" = "1: Connect to the same Wi-Fi";

/* No comment provided by engineer. */
"1: Turn on Shadowrocket VPN.\n2: Go to Settings > General > Privacy, select Share Apple TV Analytics and hit the PLAY button on the remote. You should be in the Profiles hidden menu. From there, click on Add Profile and enter ce.rt\n3: Once you are done, hit Done and the certificate should be added to your Apple TV.\n4: Last but not least, you need to enable the certificate. First, go to Settings > General > About, select the Certificate Trust Settings sub-menu and hit OK." = "1: Turn on Shadowrocket VPN.\n2: Go to Settings > General > Privacy, select Share Apple TV Analytics and hit the PLAY button on the remote. You should be in the Profiles hidden menu. From there, click on Add Profile and enter ce.rt\n3: Once you are done, hit Done and the certificate should be added to your Apple TV.\n4: Last but not least, you need to enable the certificate. First, go to Settings > General > About, select the Certificate Trust Settings sub-menu and hit OK.";

/* No comment provided by engineer. */
"2: On computer open %@" = "2: On computer open %@";

/* No comment provided by engineer. */
"3: Don't leave or lock when uploading" = "3: Don't leave or lock when uploading";

/* No comment provided by engineer. */
"3: Manage your config files in browser" = "3: Manage your config files in browser";

/* No comment provided by engineer. */
"3: Manage your debug files in browser" = "3: Manage your debug files in browser";

/* No comment provided by engineer. */
"3: Manage your logging files in browser" = "3: Manage your logging files in browser";

/* No comment provided by engineer. */
"A proxy to expose real tls handshake to the firewall." = "A proxy to expose real tls handshake to the firewall.";

/* No comment provided by engineer. */
"A simple tunnel written in golang." = "A simple tunnel written in golang.";

/* No comment provided by engineer. */
"A SIP003 plugin based on v2ray." = "A SIP003 plugin based on v2ray.";

/* No comment provided by engineer. */
"Abandon a policy if it is not finished until timeout." = "Abandon a policy if it is not finished until timeout.";

/* No comment provided by engineer. */
"About" = "About";

/* No comment provided by engineer. */
"Account ID" = "Account ID";

/* No comment provided by engineer. */
"Acknowledgements" = "Acknowledgements";

/* No comment provided by engineer. */
"Action" = "Action";

/* No comment provided by engineer. */
"Add" = "Add";

/* No comment provided by engineer. */
"Add Body Rewrite" = "Add Body Rewrite";

/* No comment provided by engineer. */
"Add Certificate" = "Add Certificate";

/* No comment provided by engineer. */
"Add copied config to your list" = "Add copied config to your list";

/* No comment provided by engineer. */
"Add Domain to Rule" = "Add Domain to Rule";

/* No comment provided by engineer. */
"Add Group..." = "Add Group...";

/* No comment provided by engineer. */
"Add Header Rewrite" = "Add Header Rewrite";

/* No comment provided by engineer. */
"Add Hosts" = "Add Hosts";

/* No comment provided by engineer. */
"Add IP to Rule" = "Add IP to Rule";

/* No comment provided by engineer. */
"Add Map Local" = "Add Map Local";

/* No comment provided by engineer. */
"Add Port to Rule" = "Add Port to Rule";

/* No comment provided by engineer. */
"Add Private Key" = "Add Private Key";

/* No comment provided by engineer. */
"Add Proxy Group" = "Add Proxy Group";

/* No comment provided by engineer. */
"Add Rule" = "Add Rule";

/* No comment provided by engineer. */
"Add Scene..." = "Add Scene...";

/* No comment provided by engineer. */
"Add Script" = "Add Script";

/* No comment provided by engineer. */
"Add Server" = "Add Server";

/* No comment provided by engineer. */
"Add URL Rewrite" = "Add URL Rewrite";

/* No comment provided by engineer. */
"Add User Agent to Rule" = "Add User Agent to Rule";

/* No comment provided by engineer. */
"Address" = "Address";

/* No comment provided by engineer. */
"Advanced" = "Advanced";

/* No comment provided by engineer. */
"AEAD Enable If Set to 0" = "AEAD Enable If Set to 0";

/* No comment provided by engineer. */
"All" = "All";

/* No comment provided by engineer. */
"All Traffic" = "All Traffic";

/* No comment provided by engineer. */
"Allow Access" = "Allow Access";

/* No comment provided by engineer. */
"Allow Detect Clipboard" = "Allow Detect Clipboard";

/* No comment provided by engineer. */
"Allow Insecure" = "Allow Insecure";

/* No comment provided by engineer. */
"Allow Ports" = "Allow Ports";

/* No comment provided by engineer. */
"Allow Third-party Keyboard" = "Allow Third-party Keyboard";

/* No comment provided by engineer. */
"Allowing insecure will skip TLS certificate verification, which will cause some security issues. If you use self-signed certificate please import the certificate to the system and trust it, otherwise please renew the server-side certificate in time to prevent the certificate from expiring." = "Allowing insecure will skip TLS certificate verification, which will cause some security issues. If you use self-signed certificate please import the certificate to the system and trust it, otherwise please renew the server-side certificate in time to prevent the certificate from expiring.";

/* No comment provided by engineer. */
"Allows the script to modify request/response body. The default value is false. This behavior is expensive. Only enable when necessary." = "Allows the script to modify request/response body. The default value is false. This behavior is expensive. Only enable when necessary.";

/* No comment provided by engineer. */
"ALPN" = "ALPN";

/* No comment provided by engineer. */
"already exists in the list" = "already exists in the list";

/* No comment provided by engineer. */
"Alter ID" = "Alter ID";

/* No comment provided by engineer. */
"Alternative Names" = "Alternative Names";

/* No comment provided by engineer. */
"Always On" = "Always On";

/* No comment provided by engineer. */
"Always Real IP" = "Always Real IP";

/* No comment provided by engineer. */
"Always use HTTP CONNECT" = "Always use HTTP CONNECT";

/* No comment provided by engineer. */
"An error has occurred: %@." = "An error has occurred: %@.";

/* No comment provided by engineer. */
"APP" = "APP";

/* No comment provided by engineer. */
"Appearance" = "Appearance";

/* No comment provided by engineer. */
"Apple TV" = "Apple TV";

/* No comment provided by engineer. */
"Apply" = "Apply";

/* No comment provided by engineer. */
"Archives" = "Archives";

/* No comment provided by engineer. */
"Are you sure you want to apply colors?" = "Are you sure you want to apply colors?";

/* No comment provided by engineer. */
"Are you sure you want to delete?" = "Are you sure you want to delete?";

/* No comment provided by engineer. */
"Are you sure you want to open?" = "Are you sure you want to open?";

/* No comment provided by engineer. */
"Are you sure you want to overwrite?" = "Are you sure you want to overwrite?";

/* No comment provided by engineer. */
"Are you sure you want to reset?" = "Are you sure you want to reset?";

/* No comment provided by engineer. */
"Are you sure you want to restore?" = "Are you sure you want to restore?";

/* No comment provided by engineer. */
"Argument" = "Argument";

/* No comment provided by engineer. */
"ASN" = "ASN";

/* No comment provided by engineer. */
"ASO" = "ASO";

/* No comment provided by engineer. */
"At least one server per group" = "At least one server per group";

/* No comment provided by engineer. */
"At the end of the connectivity test, an alert is displayed whether to remove the timeout proxy servers" = "At the end of the connectivity test, an alert is displayed whether to remove the timeout proxy servers";

/* No comment provided by engineer. */
"Attempted to access iCloud when not connected." = "Attempted to access iCloud when not connected.";

/* No comment provided by engineer. */
"AUTO" = "AUTO";

/* No comment provided by engineer. */
"Auto Background Update" = "Auto Background Update";

/* No comment provided by engineer. */
"Auto Delete" = "Auto Delete";

/* No comment provided by engineer. */
"auto expiration time" = "auto expiration time";

/* No comment provided by engineer. */
"Auto Expire" = "Auto Expire";

/* No comment provided by engineer. */
"Auto Group" = "Auto Group";

/* No comment provided by engineer. */
"Auto Sync" = "Auto Sync";

/* No comment provided by engineer. */
"Automatic updates through background tasks. after restarting the device or after killing the app manually, no background task will be executed or start again automatically." = "Automatic updates through background tasks. after restarting the device or after killing the app manually, no background task will be executed or start again automatically.";

/* No comment provided by engineer. */
"Automatically exit Shadowrocket after connecting to VPN" = "Automatically exit Shadowrocket after connecting to VPN";

/* No comment provided by engineer. */
"Autorotate" = "Autorotate";

/* No comment provided by engineer. */
"Back" = "Back";

/* No comment provided by engineer. */
"Back %@" = "Back %@";

/* No comment provided by engineer. */
"background task is started." = "background task is started.";

/* No comment provided by engineer. */
"Backup Group" = "Backup Group";

/* No comment provided by engineer. */
"Backup Scene" = "Backup Scene";

/* No comment provided by engineer. */
"Bandwidth" = "Bandwidth";

/* No comment provided by engineer. */
"Base64 Encoded PKCS12" = "Base64 Encoded PKCS12";

/* No comment provided by engineer. */
"Binary Mode" = "Binary Mode";

/* No comment provided by engineer. */
"Body Rewrite" = "Body Rewrite";

/* No comment provided by engineer. */
"Brook depends on the system time, please make sure that the UTC time error of the system using Brook is within 60 seconds, time zone independent." = "Brook depends on the system time, please make sure that the UTC time error of the system using Brook is within 60 seconds, time zone independent.";

/* No comment provided by engineer. */
"Browser" = "Browser";

/* No comment provided by engineer. */
"By default, Shadowrocket interface declares itself as the default route. However, since the Wi-Fi interface has a smaller route, some traffic may not go through Shadowrocket interface. Use this option to add a smaller route." = "By default, Shadowrocket interface declares itself as the default route. However, since the Wi-Fi interface has a smaller route, some traffic may not go through Shadowrocket interface. Use this option to add a smaller route.";

/* No comment provided by engineer. */
"By default, Shadowrocket only returns fake IP addresses for DNS queries sent to Shadowrocket DNS address (198.18.0.2). Queries sent to a standard DNS will be forwarded. Some devices or software always use a hardcoded DNS server. (For example, Google Speakers always use 8.8.8.8). You may use this option to hijack the query to get a fake address." = "By default, Shadowrocket only returns fake IP addresses for DNS queries sent to Shadowrocket DNS address (198.18.0.2). Queries sent to a standard DNS will be forwarded. Some devices or software always use a hardcoded DNS server. (For example, Google Speakers always use 8.8.8.8). You may use this option to hijack the query to get a fake address.";

/* No comment provided by engineer. */
"Bypass System" = "Bypass System";

/* No comment provided by engineer. */
"Can not delete server in use." = "Can not delete server in use.";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot fetch subscribe servers" = "Cannot fetch subscribe servers";

/* No comment provided by engineer. */
"Cannot Send Mail" = "Cannot Send Mail";

/* No comment provided by engineer. */
"Cellular" = "Cellular";

/* No comment provided by engineer. */
"Certificate" = "Certificate";

/* No comment provided by engineer. */
"Certificate Authority" = "Certificate Authority";

/* No comment provided by engineer. */
"Change Proxy Port" = "Change Proxy Port";

/* No comment provided by engineer. */
"Change Route" = "Change Route";

/* No comment provided by engineer. */
"Client private key" = "Client private key";

/* No comment provided by engineer. */
"Cloak is a universal pluggable transport that cryptographically obfuscates proxy traffic as legitimate HTTPS traffic, disguises the proxy server as a normal web server, multiplexes traffic through a fixed amount of TCP connections and provides multi-user usage control." = "Cloak is a universal pluggable transport that cryptographically obfuscates proxy traffic as legitimate HTTPS traffic, disguises the proxy server as a normal web server, multiplexes traffic through a fixed amount of TCP connections and provides multi-user usage control.";

/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Colors" = "Colors";

/* No comment provided by engineer. */
"Compatibility Mode" = "Compatibility Mode";

/* No comment provided by engineer. */
"Compile Config" = "Compile Config";

/* No comment provided by engineer. */
"Config" = "Config";

/* No comment provided by engineer. */
"Config Files" = "Config Files";

/* No comment provided by engineer. */
"Config port required." = "Config port required.";

/* No comment provided by engineer. */
"Confirmation" = "Confirmation";

/* No comment provided by engineer. */
"Congestion" = "Congestion";

/* No comment provided by engineer. */
"Connect" = "Connect";

/* No comment provided by engineer. */
"CONNECT" = "CONNECT";

/* No comment provided by engineer. */
"Connect then Quit Host App" = "Connect then Quit Host App";

/* No comment provided by engineer. */
"Connect Time" = "Connect Time";

/* No comment provided by engineer. */
"Connected" = "Connected";

/* No comment provided by engineer. */
"Connecting..." = "Connecting...";

/* No comment provided by engineer. */
"Connectivity Test" = "Connectivity Test";

/* No comment provided by engineer. */
"Content" = "Content";

/* No comment provided by engineer. */
"Copy" = "Copy";

/* No comment provided by engineer. */
"Copy Email Address" = "Copy Email Address";

/* No comment provided by engineer. */
"Copy Host" = "Copy Host";

/* No comment provided by engineer. */
"Copy IP" = "Copy IP";

/* No comment provided by engineer. */
"Copy JSON" = "Copy JSON";

/* No comment provided by engineer. */
"Copy Success" = "Copy Success";

/* No comment provided by engineer. */
"Copy URL" = "Copy URL";

/* No comment provided by engineer. */
"Country" = "Country";

/* No comment provided by engineer. */
"Country or Area Code" = "Country or Area Code";

/* No comment provided by engineer. */
"Country/Area" = "Country/Area";

/* No comment provided by engineer. */
"Crypt" = "Crypt";

/* No comment provided by engineer. */
"CTR" = "CTR";

/* No comment provided by engineer. */
"Dark" = "Dark";

/* No comment provided by engineer. */
"Data" = "Data";

/* No comment provided by engineer. */
"Data Shards" = "Data Shards";

/* No comment provided by engineer. */
"Debug" = "Debug";

/* No comment provided by engineer. */
"Decode in process..." = "Decode in process...";

/* No comment provided by engineer. */
"Default" = "Default";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete All Servers" = "Delete All Servers";

/* No comment provided by engineer. */
"Delete CA Certificate" = "Delete CA Certificate";

/* No comment provided by engineer. */
"Delete Files" = "Delete Files";

/* No comment provided by engineer. */
"Delete iCloud Backup" = "Delete iCloud Backup";

/* No comment provided by engineer. */
"Delete Local Configs" = "Delete Local Configs";

/* No comment provided by engineer. */
"Delete Local Servers" = "Delete Local Servers";

/* No comment provided by engineer. */
"Delete Success" = "Delete Success";

/* No comment provided by engineer. */
"Delete Timeout Servers" = "Delete Timeout Servers";

/* No comment provided by engineer. */
"Delete timeout servers?" = "Delete timeout servers?";

/* No comment provided by engineer. */
"Deleting..." = "Deleting...";

/* No comment provided by engineer. */
"Detail" = "Detail";

/* No comment provided by engineer. */
"Determine how long the benchmark result will be discarded." = "Determine how long the benchmark result will be discarded.";

/* No comment provided by engineer. */
"Devices" = "Devices";

/* No comment provided by engineer. */
"Diagnostics" = "Diagnostics";

/* No comment provided by engineer. */
"differentiated services code point" = "differentiated services code point";

/* No comment provided by engineer. */
"Direct" = "Direct";

/* No comment provided by engineer. */
"Direct Download Bytes: %@" = "Direct Download Bytes: %@";

/* No comment provided by engineer. */
"direct requests: %d, proxy requests: %d, peject requests: %d" = "direct requests: %1$d, proxy requests: %2$d, peject requests: %3$d";

/* No comment provided by engineer. */
"Direct Traffic" = "Direct Traffic";

/* No comment provided by engineer. */
"Direct Upload Bytes: %@" = "Direct Upload Bytes: %@";

/* No comment provided by engineer. */
"Disable Certificate" = "Disable Certificate";

/* No comment provided by engineer. */
"Disable Compression" = "Disable Compression";

/* No comment provided by engineer. */
"Disable Module" = "Disable Module";

/* No comment provided by engineer. */
"Disable Private Key" = "Disable Private Key";

/* No comment provided by engineer. */
"Disable STUN" = "Disable STUN";

/* No comment provided by engineer. */
"Disconnect on Sleep" = "Disconnect on Sleep";

/* No comment provided by engineer. */
"Disconnected" = "Disconnected";

/* No comment provided by engineer. */
"Disconnecting..." = "Disconnecting...";

/* No comment provided by engineer. */
"Display Delete Confirmation" = "Display Delete Confirmation";

/* No comment provided by engineer. */
"Display notification of subscription update results." = "Display notification of subscription update results.";

/* No comment provided by engineer. */
"DNS" = "DNS";

/* No comment provided by engineer. */
"DNS Override" = "DNS Override";

/* No comment provided by engineer. */
"DNS Server" = "DNS Server";

/* No comment provided by engineer. */
"DNS type is %@, result is %@" = "DNS type is %1$@, result is %2$@";

/* No comment provided by engineer. */
"Domain" = "Domain";

/* No comment provided by engineer. */
"Domain Set" = "Domain Set";

/* No comment provided by engineer. */
"Domains" = "Domains";

/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"Downlink Capacity" = "Downlink Capacity";

/* No comment provided by engineer. */
"Download" = "Download";

/* No comment provided by engineer. */
"Download from URL..." = "Download from URL...";

/* No comment provided by engineer. */
"Download Group" = "Download Group";

/* No comment provided by engineer. */
"Download lua script..." = "Download lua script...";

/* No comment provided by engineer. */
"Download Scene" = "Download Scene";

/* No comment provided by engineer. */
"Downloading..." = "Downloading...";

/* No comment provided by engineer. */
"Downmbps" = "Downmbps";

/* No comment provided by engineer. */
"Drop IP Packet" = "Drop IP Packet";

/* No comment provided by engineer. */
"DSCP" = "DSCP";

/* No comment provided by engineer. */
"Duplicate" = "Duplicate";

/* No comment provided by engineer. */
"Easy Mode" = "Easy Mode";

/* No comment provided by engineer. */
"ECH" = "ECH";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Edit Argument" = "Edit Argument";

/* No comment provided by engineer. */
"Edit Certificate" = "Edit Certificate";

/* No comment provided by engineer. */
"Edit Config" = "Edit Config";

/* No comment provided by engineer. */
"Edit Group" = "Edit Group";

/* No comment provided by engineer. */
"Edit Header" = "Edit Header";

/* No comment provided by engineer. */
"Edit Plain Text" = "Edit Plain Text";

/* No comment provided by engineer. */
"Edit Private Key" = "Edit Private Key";

/* No comment provided by engineer. */
"Edit Script" = "Edit Script";

/* No comment provided by engineer. */
"Edit Server" = "Edit Server";

/* No comment provided by engineer. */
"Embed" = "Embed";

/* No comment provided by engineer. */
"Enable" = "Enable";

/* No comment provided by engineer. */
"Enable Archive" = "Enable Archive";

/* No comment provided by engineer. */
"Enable Chain" = "Enable Chain";

/* No comment provided by engineer. */
"Enable Fallback" = "Enable Fallback";

/* No comment provided by engineer. */
"Enable full IPv6 support." = "Enable full IPv6 support.";

/* No comment provided by engineer. */
"Enable HTTP/2 if ALPN negotiation results in h2." = "Enable HTTP/2 if ALPN negotiation results in h2.";

/* No comment provided by engineer. */
"Enable IPv6" = "Enable IPv6";

/* No comment provided by engineer. */
"Enable Logging" = "Enable Logging";

/* No comment provided by engineer. */
"Enable Module" = "Enable Module";

/* No comment provided by engineer. */
"Enable Relay" = "Enable Relay";

/* No comment provided by engineer. */
"Enable Script" = "Enable Script";

/* No comment provided by engineer. */
"Enable Share" = "Enable Share";

/* No comment provided by engineer. */
"Enable this option to allow Shadowrocket to decrypt HTTPS traffic by performing man-in-the-middle attack." = "Enable this option to allow Shadowrocket to decrypt HTTPS traffic by performing man-in-the-middle attack.";

/* No comment provided by engineer. */
"Enabling debug mode." = "Enabling debug mode.";

/* No comment provided by engineer. */
"Encryption Method" = "Encryption Method";

/* No comment provided by engineer. */
"Encryption Methods" = "Encryption Methods";

/* No comment provided by engineer. */
"End Time" = "End Time";

/* No comment provided by engineer. */
"Enforce Routes" = "Enforce Routes";

/* No comment provided by engineer. */
"Evaluates script at specified times." = "Evaluates script at specified times.";

/* No comment provided by engineer. */
"Evaluates script while the specified event occurs." = "Evaluates script while the specified event occurs.";

/* No comment provided by engineer. */
"Event Name" = "Event Name";

/* No comment provided by engineer. */
"Exception" = "Exception";

/* No comment provided by engineer. */
"Exclude Routes 0.0.0.0/31" = "Exclude Routes 0.0.0.0/31";

/* No comment provided by engineer. */
"Export CA Certificate" = "Export CA Certificate";

/* No comment provided by engineer. */
"Export Config" = "Export Config";

/* No comment provided by engineer. */
"Export Servers" = "Export Servers";

/* No comment provided by engineer. */
"Export..." = "Export...";

/* No comment provided by engineer. */
"Expression" = "Expression";

/* No comment provided by engineer. */
"Extending" = "Extending";

/* No comment provided by engineer. */
"Extra Headers" = "Extra Headers";

/* No comment provided by engineer. */
"Fallback DNS" = "Fallback DNS";

/* No comment provided by engineer. */
"Fast Open" = "Fast Open";

/* No comment provided by engineer. */
"Feedback" = "Feedback";

/* No comment provided by engineer. */
"Field" = "Field";

/* No comment provided by engineer. */
"File" = "File";

/* No comment provided by engineer. */
"Filter" = "Filter";

/* No comment provided by engineer. */
"Filter servers by regular expression, if the regular expression is blank, then you need to select the server." = "Filter servers by regular expression, if the regular expression is blank, then you need to select the server.";

/* No comment provided by engineer. */
"Find" = "Find";

/* No comment provided by engineer. */
"Fingerprint" = "Fingerprint";

/* No comment provided by engineer. */
"Flags" = "Flags";

/* No comment provided by engineer. */
"Folder" = "Folder";

/* No comment provided by engineer. */
"Follow me on Twitter" = "Follow me on Twitter";

/* No comment provided by engineer. */
"Force Install Certificate..." = "Force Install Certificate...";

/* No comment provided by engineer. */
"Forward traffic based on the config file rules." = "Forward traffic based on the config file rules.";

/* No comment provided by engineer. */
"Forward traffic based on the scenes." = "Forward traffic based on the scenes.";

/* No comment provided by engineer. */
"Forward traffic through the proxy." = "Forward traffic through the proxy.";

/* No comment provided by engineer. */
"Forward traffic without the proxy." = "Forward traffic without the proxy.";

/* No comment provided by engineer. */
"Fragment" = "Fragment";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Generate A New CA Certificate" = "Generate A New CA Certificate";

/* No comment provided by engineer. */
"GeoLite2 ASN database" = "GeoLite2 ASN database";

/* No comment provided by engineer. */
"GeoLite2 Country database" = "GeoLite2 Country database";

/* No comment provided by engineer. */
"GeoLite2 Database" = "GeoLite2 Database";

/* No comment provided by engineer. */
"Global Routing" = "Global Routing";

/* No comment provided by engineer. */
"GOST (2.11+) Relay Protocol" = "GOST (2.11+) Relay Protocol";

/* No comment provided by engineer. */
"Group" = "Group";

/* No comment provided by engineer. */
"Group Name" = "Group Name";

/* No comment provided by engineer. */
"Haptic Feedback" = "Haptic Feedback";

/* No comment provided by engineer. */
"has been updated successfully." = "has been updated successfully.";

/* No comment provided by engineer. */
"Header Rewrite" = "Header Rewrite";

/* No comment provided by engineer. */
"Hide My User Agent" = "Hide My User Agent";

/* No comment provided by engineer. */
"Hide Server Password" = "Hide Server Password";

/* No comment provided by engineer. */
"Hijack DNS" = "Hijack DNS";

/* No comment provided by engineer. */
"Home" = "Home";

/* No comment provided by engineer. */
"Host" = "Host";

/* No comment provided by engineer. */
"Hostname" = "Hostname";

/* No comment provided by engineer. */
"Hosts" = "Hosts";

/* No comment provided by engineer. */
"HPKP" = "HPKP";

/* No comment provided by engineer. */
"HTTP2" = "HTTP2";

/* No comment provided by engineer. */
"HTTP2, NaiveProxy Protocol" = "HTTP2, NaiveProxy Protocol";

/* No comment provided by engineer. */
"HTTPS Decryption" = "HTTPS Decryption";

/* No comment provided by engineer. */
"HTTPS, NaiveProxy Protocol" = "HTTPS, NaiveProxy Protocol";

/* No comment provided by engineer. */
"I love open source software." = "I love open source software.";

/* No comment provided by engineer. */
"iCloud" = "iCloud";

/* No comment provided by engineer. */
"iCloud Files" = "iCloud Files";

/* No comment provided by engineer. */
"iCloud Scripts" = "iCloud Scripts";

/* No comment provided by engineer. */
"ICMP" = "ICMP";

/* No comment provided by engineer. */
"If disable this option, the domain resolution returns a private IP and Shadowrocket assumes that the domain is hijacked and forces the use of a proxy." = "If disable this option, the domain resolution returns a private IP and Shadowrocket assumes that the domain is hijacked and forces the use of a proxy.";

/* No comment provided by engineer. */
"If Enable is set to Off, the script will be skipped." = "If Enable is set to Off, the script will be skipped.";

/* No comment provided by engineer. */
"If enabled, requests from other devices in the local network will also undergo HTTPS decryption (Note: To perform HTTPS decryption, the accessing device must correctly install the root certificate configured by Shadowrocket and gain trust from that device)." = "If enabled, requests from other devices in the local network will also undergo HTTPS decryption (Note: To perform HTTPS decryption, the accessing device must correctly install the root certificate configured by Shadowrocket and gain trust from that device).";

/* No comment provided by engineer. */
"If leave blank, all the ports are allowed. If set to 0, all the ports are not allowed." = "If leave blank, all the ports are allowed. If set to 0, all the ports are not allowed.";

/* No comment provided by engineer. */
"If relay is enabled then use the configuration rules to forward UDP traffic, otherwise all directly connected forwarding UDP traffic." = "If relay is enabled then use the configuration rules to forward UDP traffic, otherwise all directly connected forwarding UDP traffic.";

/* No comment provided by engineer. */
"If set to 0, no length limit is imposed." = "If set to 0, no length limit is imposed.";

/* No comment provided by engineer. */
"If the current server is unavailable, Shadowrocket will try to use another available server." = "If the current server is unavailable, Shadowrocket will try to use another available server.";

/* No comment provided by engineer. */
"If the domain name lookups that are using DNS-over-TLS, DNS-over-HTTPS or DNS-over-QUIC fail for some reason, Shadowrocket will fall back and use the default DNS configured by the operating system instead of displaying an error." = "If the domain name lookups that are using DNS-over-TLS, DNS-over-HTTPS or DNS-over-QUIC fail for some reason, Shadowrocket will fall back and use the default DNS configured by the operating system instead of displaying an error.";

/* No comment provided by engineer. */
"If the host name of the destination of the network connection being established shares a suffix with one of the strings in this list, then the rule matches.A wildcard '*' prefix is supported. For example, *.example.com matches against either mydomain.example.com or yourdomain.example.com." = "If the host name of the destination of the network connection being established shares a suffix with one of the strings in this list, then the rule matches.A wildcard '*' prefix is supported. For example, *.example.com matches against either mydomain.example.com or yourdomain.example.com.";

/* No comment provided by engineer. */
"If the maximum number is specified, but the server returns more than the number of the number of the number should be randomly lost excess." = "If the maximum number is specified, but the server returns more than the number of the number of the number should be randomly lost excess.";

/* No comment provided by engineer. */
"If this URL is successfully fetched (returning a 200 HTTP status code) without redirection, this rule matches." = "If this URL is successfully fetched (returning a 200 HTTP status code) without redirection, this rule matches.";

/* No comment provided by engineer. */
"If YES, all network traffic is routed through the tunnel, with some exclusions." = "If YES, all network traffic is routed through the tunnel, with some exclusions.";

/* No comment provided by engineer. */
"If YES, all traffic destined for local networks will be included from the tunnel." = "If YES, all traffic destined for local networks will be included from the tunnel.";

/* No comment provided by engineer. */
"If YES, route rules for this tunnel will take precedence over any locally-defined routes. The default is NO." = "If YES, route rules for this tunnel will take precedence over any locally-defined routes. The default is NO.";

/* No comment provided by engineer. */
"If YES, The internet-routable network traffic for cellular services (VoLTE, Wi-Fi Calling, IMS, MMS, Visual Voicemail, etc.) will be included from the tunnel." = "If YES, The internet-routable network traffic for cellular services (VoLTE, Wi-Fi Calling, IMS, MMS, Visual Voicemail, etc.) will be included from the tunnel.";

/* No comment provided by engineer. */
"If YES, the network traffic for the Apple Push Notification service (APNs) will be included from the tunnel." = "If YES, the network traffic for the Apple Push Notification service (APNs) will be included from the tunnel.";

/* No comment provided by engineer. */
"If YES, the VPN connection will be always on. The default is NO" = "If YES, the VPN connection will be always on. The default is NO";

/* No comment provided by engineer. */
"If YES, the VPN connection will be disconnected when the device goes to sleep. The default is NO" = "If YES, the VPN connection will be disconnected when the device goes to sleep. The default is NO";

/* No comment provided by engineer. */
"If you are using true TLS, do not enter a domain name that does not match your certificate. Unless you turn on allow insecure, but it can still fail because of a domain name that does not match the remote server's expectations." = "If you are using true TLS, do not enter a domain name that does not match your certificate. Unless you turn on allow insecure, but it can still fail because of a domain name that does not match the remote server's expectations.";

/* No comment provided by engineer. */
"If you disable this option, it may lead to some system problems, such as delays in push notifications." = "If you disable this option, it may lead to some system problems, such as delays in push notifications.";

/* No comment provided by engineer. */
"If you do not specify the address and port of the plugin server, the server's address and port will be used." = "If you do not specify the address and port of the plugin server, the server's address and port will be used.";

/* No comment provided by engineer. */
"Import %d Servers" = "Import %d Servers";

/* No comment provided by engineer. */
"Import Servers..." = "Import Servers...";

/* No comment provided by engineer. */
"Import..." = "Import...";

/* No comment provided by engineer. */
"Include All Networks" = "Include All Networks";

/* No comment provided by engineer. */
"Include APNs" = "Include APNs";

/* No comment provided by engineer. */
"Include Cellular Services" = "Include Cellular Services";

/* No comment provided by engineer. */
"Include Local Networks" = "Include Local Networks";

/* No comment provided by engineer. */
"Included Config" = "Included Config";

/* No comment provided by engineer. */
"Including rules, hosts and URL Rewrite." = "Including rules, hosts and URL Rewrite.";

/* No comment provided by engineer. */
"Including server address, password and other information." = "Including server address, password and other information.";

/* No comment provided by engineer. */
"Install CA Certificate to System" = "Install CA Certificate to System";

/* No comment provided by engineer. */
"Install VPN Profile" = "Install VPN Profile";

/* No comment provided by engineer. */
"Installed, Not Trusted by System" = "Installed, Not Trusted by System";

/* No comment provided by engineer. */
"Interface" = "Interface";

/* No comment provided by engineer. */
"Interval" = "Interval";

/* No comment provided by engineer. */
"Invalid base64 encoded URL." = "Invalid base64 encoded URL.";

/* No comment provided by engineer. */
"Invalid Certificate" = "Invalid Certificate";

/* No comment provided by engineer. */
"Invalid config URL." = "Invalid config URL.";

/* No comment provided by engineer. */
"Invalid GeoLite2 Database." = "Invalid GeoLite2 Database.";

/* No comment provided by engineer. */
"Invalid IP ASN" = "Invalid IP ASN";

/* No comment provided by engineer. */
"Invalid IP CIDR" = "Invalid IP CIDR";

/* No comment provided by engineer. */
"Invalid Private Key" = "Invalid Private Key";

/* No comment provided by engineer. */
"Invalid servers file" = "Invalid servers file";

/* No comment provided by engineer. */
"Invalid URL" = "Invalid URL";

/* No comment provided by engineer. */
"IP" = "IP";

/* No comment provided by engineer. */
"IP ASN" = "IP ASN";

/* No comment provided by engineer. */
"IP CIDR" = "IP CIDR";

/* No comment provided by engineer. */
"JSON" = "JSON";

/* No comment provided by engineer. */
"kcptun is a remote port forwarding tool by converting TCP stream into UDP stream in KCP protocol, in order to achieve higher throughput or lower latency with rich tuneable options." = "kcptun is a remote port forwarding tool by converting TCP stream into UDP stream in KCP protocol, in order to achieve higher throughput or lower latency with rich tuneable options.";

/* No comment provided by engineer. */
"Keepalive" = "Keepalive";

/* No comment provided by engineer. */
"Key" = "Key";

/* No comment provided by engineer. */
"Keywords or /Regular Expression/ or Script" = "Keywords or /Regular Expression/ or Script";

/* No comment provided by engineer. */
"Language" = "Language";

/* No comment provided by engineer. */
"Legacy Style" = "Legacy Style";

/* No comment provided by engineer. */
"Length" = "Length";

/* No comment provided by engineer. */
"Length range of fragments of the TLS Client Hello packet." = "Length range of fragments of the TLS Client Hello packet.";

/* No comment provided by engineer. */
"License Key" = "License Key";

/* No comment provided by engineer. */
"Light" = "Light";

/* No comment provided by engineer. */
"Loading..." = "Loading...";

/* No comment provided by engineer. */
"Local Files" = "Local Files";

/* No comment provided by engineer. */
"Local Network Access" = "Local Network Access";

/* No comment provided by engineer. */
"Local Scripts" = "Local Scripts";

/* No comment provided by engineer. */
"Local Servers" = "Local Servers";

/* No comment provided by engineer. */
"Local Value" = "Local Value";

/* No comment provided by engineer. */
"Location service denied" = "Location service denied";

/* No comment provided by engineer. */
"Log files older than 7 days will be deleted automatically." = "Log files older than 7 days will be deleted automatically.";

/* No comment provided by engineer. */
"Logs" = "Logs";

/* No comment provided by engineer. */
"Lua" = "Lua";

/* No comment provided by engineer. */
"macOS" = "macOS";

/* No comment provided by engineer. */
"Mail services are not available." = "Mail services are not available.";

/* No comment provided by engineer. */
"MANUAL" = "MANUAL";

/* No comment provided by engineer. */
"Map Local" = "Map Local";

/* No comment provided by engineer. */
"Max Read Length" = "Max Read Length";

/* No comment provided by engineer. */
"Max Size" = "Max Size";

/* No comment provided by engineer. */
"Maximum" = "Maximum";

/* No comment provided by engineer. */
"maximum transmission unit" = "maximum transmission unit";

/* No comment provided by engineer. */
"Memory Pressure Monitor" = "Memory Pressure Monitor";

/* No comment provided by engineer. */
"Menu Bar" = "Menu Bar";

/* No comment provided by engineer. */
"Method" = "Method";

/* No comment provided by engineer. */
"Minimum" = "Minimum";

/* No comment provided by engineer. */
"Misc" = "Misc";

/* No comment provided by engineer. */
"Mode" = "Mode";

/* No comment provided by engineer. */
"Moderated Policy Mechanism" = "Moderated Policy Mechanism";

/* No comment provided by engineer. */
"Module is a set of settings to override the current config. You may use modules to change part of settings with one tap. For example, you may use a module to enable MitM for all hostnames and adjust the filter temporarily." = "Module is a set of settings to override the current config. You may use modules to change part of settings with one tap. For example, you may use a module to enable MitM for all hostnames and adjust the filter temporarily.";

/* No comment provided by engineer. */
"Modules" = "Modules";

/* No comment provided by engineer. */
"More" = "More";

/* No comment provided by engineer. */
"MTU" = "MTU";

/* No comment provided by engineer. */
"Multiple DNS addresses can be configured, separated by commas." = "Multiple DNS addresses can be configured, separated by commas.";

/* No comment provided by engineer. */
"Muxing" = "Muxing";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"Network" = "Network";

/* No comment provided by engineer. */
"Network permissions may not open, you can check in the system \"Settings\" whether the WLAN and cellular network is open. If the problem persists, go to Settings > General > Transfer or Reset [Device] > Reset > Reset Network Settings." = "Network permissions may not open, you can check in the system \"Settings\" whether the WLAN and cellular network is open. If the problem persists, go to Settings > General > Transfer or Reset [Device] > Reset > Reset Network Settings.";

/* No comment provided by engineer. */
"New Folder" = "New Folder";

/* No comment provided by engineer. */
"New Header" = "New Header";

/* No comment provided by engineer. */
"New Module" = "New Module";

/* No comment provided by engineer. */
"New name" = "New name";

/* No comment provided by engineer. */
"Next" = "Next";

/* No comment provided by engineer. */
"No Congestion" = "No Congestion";

/* No comment provided by engineer. */
"No Delay" = "No Delay";

/* No comment provided by engineer. */
"No File to Backup" = "No File to Backup";

/* No comment provided by engineer. */
"No File to Delete" = "No File to Delete";

/* No comment provided by engineer. */
"No Host To Ping" = "No Host To Ping";

/* No comment provided by engineer. */
"No Resolve" = "No Resolve";

/* No comment provided by engineer. */
"no response" = "no response";

/* No comment provided by engineer. */
"No Server Found" = "No Server Found";

/* No comment provided by engineer. */
"No server selected to delete." = "No server selected to delete.";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Not Connected" = "Not Connected";

/* No comment provided by engineer. */
"Not Trusted by System" = "Not Trusted by System";

/* No comment provided by engineer. */
"Obfuscation" = "Obfuscation";

/* Off */
"Off" = "Off";

/* No comment provided by engineer. */
"OK" = "OK";

/* On */
"On" = "On";

/* No comment provided by engineer. */
"On Demand" = "On Demand";

/* No comment provided by engineer. */
"On Demand rule network interface types" = "On Demand rule network interface types";

/* No comment provided by engineer. */
"On Demand Rules" = "On Demand Rules";

/* No comment provided by engineer. */
"One Time Auth" = "One Time Auth";

/* No comment provided by engineer. */
"One Time Auth of Shadowsocks has been deprecated." = "One Time Auth of Shadowsocks has been deprecated.";

/* No comment provided by engineer. */
"Open Photo Library" = "Open Photo Library";

/* No comment provided by engineer. */
"Open Shadowrocket" = "Open Shadowrocket";

/* No comment provided by engineer. */
"Optional" = "Optional";

/* No comment provided by engineer. */
"Optional, Max Length 1024" = "Optional, Max Length 1024";

/* No comment provided by engineer. */
"Optional, Max Length 128" = "Optional, Max Length 128";

/* No comment provided by engineer. */
"Overwrite" = "Overwrite";

/* No comment provided by engineer. */
"Overwrite Config File?" = "Overwrite Config File?";

/* No comment provided by engineer. */
"Overwrite Server" = "Overwrite Server";

/* No comment provided by engineer. */
"Overwrite server with same remark." = "Overwrite server with same remark.";

/* No comment provided by engineer. */
"Packets" = "Packets";

/* No comment provided by engineer. */
"PacketTunnel" = "PacketTunnel";

/* No comment provided by engineer. */
"Padding" = "Padding";

/* No comment provided by engineer. */
"Parity Shards" = "Parity Shards";

/* No comment provided by engineer. */
"Passphrase" = "Passphrase";

/* No comment provided by engineer. */
"Password" = "Password";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* No comment provided by engineer. */
"Path" = "Path";

/* No comment provided by engineer. */
"Pattern" = "Pattern";

/* No comment provided by engineer. */
"Pinned hash of remote TLS certificate chain" = "Pinned hash of remote TLS certificate chain";

/* No comment provided by engineer. */
"PKCS12" = "PKCS12";

/* No comment provided by engineer. */
"Please note that the subnet must be different for each device, otherwise it may cause IP preemption." = "Please note that the subnet must be different for each device, otherwise it may cause IP preemption.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your Apple TV." = "Please open this page in Shadowrocket on your Apple TV.";

/* No comment provided by engineer. */
"Please open this page in Shadowrocket on your iOS Devices." = "Please open this page in Shadowrocket on your iOS Devices.";

/* No comment provided by engineer. */
"Please send feedback emails describing the issues you encountered to buginapp@gmail.com." = "Please send feedback emails describing the issues you encountered to buginapp@gmail.com.";

/* No comment provided by engineer. */
"Please setup URL or Account ID and License Key" = "Please setup URL or Account ID and License Key";

/* No comment provided by engineer. */
"Please tap again to reinstall." = "Please tap again to reinstall.";

/* No comment provided by engineer. */
"Plugin" = "Plugin";

/* No comment provided by engineer. */
"Policy" = "Policy";

/* No comment provided by engineer. */
"Policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance." = "Policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance.";

/* No comment provided by engineer. */
"Port" = "Port";

/* No comment provided by engineer. */
"Port Range 1-65535" = "Port Range 1-65535";

/* No comment provided by engineer. */
"pre-shared secret between client and server" = "pre-shared secret between client and server";

/* No comment provided by engineer. */
"Prefer IPv6" = "Prefer IPv6";

/* No comment provided by engineer. */
"Preshared Key" = "Preshared Key";

/* No comment provided by engineer. */
"Preshared key from server for client" = "Preshared key from server for client";

/* No comment provided by engineer. */
"Preview" = "Preview";

/* No comment provided by engineer. */
"Private IP Answer" = "Private IP Answer";

/* No comment provided by engineer. */
"Private Key" = "Private Key";

/* No comment provided by engineer. */
"Processing..." = "Processing...";

/* No comment provided by engineer. */
"Protocol" = "Protocol";

/* No comment provided by engineer. */
"Proxy" = "Proxy";

/* No comment provided by engineer. */
"Proxy Address" = "Proxy Address";

/* No comment provided by engineer. */
"Proxy Chain" = "Proxy Chain";

/* No comment provided by engineer. */
"Proxy Download Bytes: %@" = "Proxy Download Bytes: %@";

/* No comment provided by engineer. */
"Proxy Group" = "Proxy Group";

/* No comment provided by engineer. */
"Proxy Method" = "Proxy Method";

/* No comment provided by engineer. */
"Proxy Pass" = "Proxy Pass";

/* No comment provided by engineer. */
"Proxy Port" = "Proxy Port";

/* No comment provided by engineer. */
"Proxy Server" = "Proxy Server";

/* No comment provided by engineer. */
"Proxy Settings" = "Proxy Settings";

/* No comment provided by engineer. */
"Proxy Share" = "Proxy Share";

/* No comment provided by engineer. */
"Proxy Traffic" = "Proxy Traffic";

/* No comment provided by engineer. */
"Proxy Type" = "Proxy Type";

/* No comment provided by engineer. */
"Proxy type is %@, time is %@" = "Proxy type is %1$@, time is %2$@";

/* No comment provided by engineer. */
"Proxy Upload Bytes: %@" = "Proxy Upload Bytes: %@";

/* No comment provided by engineer. */
"Public Key" = "Public Key";

/* No comment provided by engineer. */
"QR Code" = "QR Code";

/* No comment provided by engineer. */
"QUIC requires TLS" = "QUIC requires TLS";

/* No comment provided by engineer. */
"Quit from Menu Bar" = "Quit from Menu Bar";

/* No comment provided by engineer. */
"Rate/review in App Store" = "Rate/review in App Store";

/* No comment provided by engineer. */
"Reality public key" = "Reality public key";

/* No comment provided by engineer. */
"Reality short id" = "Reality short id";

/* No comment provided by engineer. */
"Reasserting..." = "Reasserting...";

/* No comment provided by engineer. */
"Receive Window" = "Receive Window";

/* No comment provided by engineer. */
"receive window size" = "receive window size";

/* No comment provided by engineer. */
"reed-solomon erasure coding" = "reed-solomon erasure coding";

/* No comment provided by engineer. */
"Refresh" = "Refresh";

/* No comment provided by engineer. */
"Regex" = "Regex";

/* No comment provided by engineer. */
"Reject" = "Reject";

/* No comment provided by engineer. */
"Remaining %d seconds." = "Remaining %d seconds.";

/* No comment provided by engineer. */
"Remarks" = "Remarks";

/* No comment provided by engineer. */
"Remind me when the VPN is stopped." = "Remind me when the VPN is stopped.";

/* No comment provided by engineer. */
"Reminder" = "Reminder";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Replace" = "Replace";

/* No comment provided by engineer. */
"Replace Policy" = "Replace Policy";

/* No comment provided by engineer. */
"Required" = "Required";

/* No comment provided by engineer. */
"Required, 1-65535" = "Required, 1-65535";

/* No comment provided by engineer. */
"Required, Domain or IP" = "Required, Domain or IP";

/* No comment provided by engineer. */
"Required, IP Address" = "Required, IP Address";

/* No comment provided by engineer. */
"Required, Max Length 128" = "Required, Max Length 128";

/* No comment provided by engineer. */
"Required, Regular Expression" = "Required, Regular Expression";

/* No comment provided by engineer. */
"Required, Replacement" = "Required, Replacement";

/* No comment provided by engineer. */
"Requires Body" = "Requires Body";

/* No comment provided by engineer. */
"Requires Resolve" = "Requires Resolve";

/* No comment provided by engineer. */
"Resend" = "Resend";

/* No comment provided by engineer. */
"Reserved Bits" = "Reserved Bits";

/* No comment provided by engineer. */
"Reset" = "Reset";

/* No comment provided by engineer. */
"Reset Colors" = "Reset Colors";

/* No comment provided by engineer. */
"Reset Tunnel Profile" = "Reset Tunnel Profile";

/* No comment provided by engineer. */
"Reset User Settings" = "Reset User Settings";

/* No comment provided by engineer. */
"Restore Default Config" = "Restore Default Config";

/* No comment provided by engineer. */
"Restore Successful" = "Restore Successful";

/* No comment provided by engineer. */
"Result" = "Result";

/* No comment provided by engineer. */
"Result is %@" = "Result is %@";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of 1px gif." = "returns HTTP status code 200 with content of 1px gif.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json array." = "returns HTTP status code 200 with content of empty json array.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with content of empty json object." = "returns HTTP status code 200 with content of empty json object.";

/* No comment provided by engineer. */
"returns HTTP status code 200 with no content." = "returns HTTP status code 200 with no content.";

/* No comment provided by engineer. */
"returns HTTP status code 404 with no content." = "returns HTTP status code 404 with no content.";

/* No comment provided by engineer. */
"returns ICMP port unreachable." = "returns ICMP port unreachable.";

/* No comment provided by engineer. */
"Rolling Frequency" = "Rolling Frequency";

/* No comment provided by engineer. */
"Rolling Frequency Hours" = "Rolling Frequency Hours";

/* No comment provided by engineer. */
"Route Table" = "Route Table";

/* No comment provided by engineer. */
"Routing" = "Routing";

/* No comment provided by engineer. */
"Rule" = "Rule";

/* No comment provided by engineer. */
"Rule Set" = "Rule Set";

/* No comment provided by engineer. */
"Rule Set URL" = "Rule Set URL";

/* No comment provided by engineer. */
"Run Script" = "Run Script";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save Success" = "Save Success";

/* No comment provided by engineer. */
"Save to iCloud" = "Save to iCloud";

/* No comment provided by engineer. */
"Scan QR Code" = "Scan QR Code";

/* No comment provided by engineer. */
"Scan QR Code..." = "Scan QR Code...";

/* No comment provided by engineer. */
"Scene" = "Scene";

/* No comment provided by engineer. */
"Script" = "Script";

/* No comment provided by engineer. */
"Script Name" = "Script Name";

/* No comment provided by engineer. */
"Script Path" = "Script Path";

/* No comment provided by engineer. */
"Script Update Interval" = "Script Update Interval";

/* No comment provided by engineer. */
"Script URL" = "Script URL";

/* No comment provided by engineer. */
"Scripts" = "Scripts";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"seconds between heartbeats" = "seconds between heartbeats";

/* No comment provided by engineer. */
"Security" = "Security";

/* No comment provided by engineer. */
"Seed" = "Seed";

/* No comment provided by engineer. */
"Select Server Flag" = "Select Server Flag";

/* No comment provided by engineer. */
"Select Type" = "Select Type";

/* No comment provided by engineer. */
"Select which servers should be displayed." = "Select which servers should be displayed.";

/* No comment provided by engineer. */
"Send Mail" = "Send Mail";

/* No comment provided by engineer. */
"Send Window" = "Send Window";

/* No comment provided by engineer. */
"send window size" = "send window size";

/* No comment provided by engineer. */
"Separated by Comma" = "Separated by Comma";

/* No comment provided by engineer. */
"Server" = "Server";

/* No comment provided by engineer. */
"Server Name" = "Server Name";

/* No comment provided by engineer. */
"Server public key" = "Server public key";

/* No comment provided by engineer. */
"Servers" = "Servers";

/* No comment provided by engineer. */
"Service Name" = "Service Name";

/* No comment provided by engineer. */
"Set Global Routing to Config" = "Set Global Routing to Config";

/* No comment provided by engineer. */
"Set Global Routing to Direct" = "Set Global Routing to Direct";

/* No comment provided by engineer. */
"Set Global Routing to Proxy" = "Set Global Routing to Proxy";

/* No comment provided by engineer. */
"Set Global Routing to Scene" = "Set Global Routing to Scene";

/* No comment provided by engineer. */
"Set up iCloud Drive\n- Tap Settings > iCloud.\n- Sign in with your Apple ID, if you need to.\n- Tap iCloud Drive.\n- Swipe to turn on iCloud Drive.\n" = "Set up iCloud Drive\n- Tap Settings > iCloud.\n- Sign in with your Apple ID, if you need to.\n- Tap iCloud Drive.\n- Swipe to turn on iCloud Drive.\n";

/* No comment provided by engineer. */
"Sets the value of a header field in an HTTP message." = "Sets the value of a header field in an HTTP message.";

/* No comment provided by engineer. */
"Settings" = "Settings";

/* No comment provided by engineer. */
"SHA256" = "SHA256";

/* No comment provided by engineer. */
"Shadowrocket" = "Shadowrocket";

/* No comment provided by engineer. */
"Shadowrocket currently has limited support for HTTP/2:\n\n1: HTTP2 protocol.\n2: VMess protocol with h2 or grpc transport mode.\n3: VLESS protocol with h2 or grpc transport mode.\n\nHere ALPN is designed to reduce the uniqueness of TLS metrics.\nIf the server supports HTTP/2, setting this setting to any combination containing h2 may cause the connection to fail. Please use caution." = "Shadowrocket currently has limited support for HTTP/2:\n\n1: HTTP2 protocol.\n2: VMess protocol with h2 or grpc transport mode.\n3: VLESS protocol with h2 or grpc transport mode.\n\nHere ALPN is designed to reduce the uniqueness of TLS metrics.\nIf the server supports HTTP/2, setting this setting to any combination containing h2 may cause the connection to fail. Please use caution.";

/* No comment provided by engineer. */
"Shadowrocket Debug" = "Shadowrocket Debug";

/* No comment provided by engineer. */
"Shadowrocket failed to start. If you continue to encounter this problem, please try to reboot your device or reinstall it from the App Store." = "Shadowrocket failed to start. If you continue to encounter this problem, please try to reboot your device or reinstall it from the App Store.";

/* No comment provided by engineer. */
"Shadowrocket Feedback" = "Shadowrocket Feedback";

/* No comment provided by engineer. */
"Shadowrocket is just a proxy tool and does not provide any proxy servers. If the server is unavailable or has issues related to server renewal, please contact your server provider." = "Shadowrocket is just a proxy tool and does not provide any proxy servers. If the server is unavailable or has issues related to server renewal, please contact your server provider.";

/* No comment provided by engineer. */
"Shadowrocket supports x-callback-urls, allowing other apps to trigger certain actions in Shadowrocket.\nAdding 'autoclose=true' query value, When actions is triggered, quit Shadowrocket." = "Shadowrocket supports x-callback-urls, allowing other apps to trigger certain actions in Shadowrocket.\nAdding 'autoclose=true' query value, When actions is triggered, quit Shadowrocket.";

/* No comment provided by engineer. */
"Shadowrocket will now install a VPN profile that allows us to secure your Internet traffic. We are very conscious of your privacy and don't collect or share personal data." = "Shadowrocket will now install a VPN profile that allows us to secure your Internet traffic. We are very conscious of your privacy and don't collect or share personal data.";

/* No comment provided by engineer. */
"Shadowrocket will only decrypt traffic to hosts which are declared here. Prefix wildcard is allowed. iOS system and some applications has strict security policy to use pinned certificates or CA. Enabling decryption to these hosts may cause problems." = "Shadowrocket will only decrypt traffic to hosts which are declared here. Prefix wildcard is allowed. iOS system and some applications has strict security policy to use pinned certificates or CA. Enabling decryption to these hosts may cause problems.";

/* No comment provided by engineer. */
"Share" = "Share";

/* No comment provided by engineer. */
"Share Server" = "Share Server";

/* No comment provided by engineer. */
"Short ID" = "Short ID";

/* No comment provided by engineer. */
"Shortcuts" = "Shortcuts";

/* No comment provided by engineer. */
"Show Disconnect Message" = "Show Disconnect Message";

/* No comment provided by engineer. */
"Show Ping Value" = "Show Ping Value";

/* No comment provided by engineer. */
"Show Server Password" = "Show Server Password";

/* No comment provided by engineer. */
"Sidebar" = "Sidebar";

/* No comment provided by engineer. */
"SIM" = "SIM";

/* No comment provided by engineer. */
"Skip Proxy" = "Skip Proxy";

/* No comment provided by engineer. */
"Sleep time between each fragment of the TLS client hello packets, in milliseconds." = "Sleep time between each fragment of the TLS client hello packets, in milliseconds.";

/* No comment provided by engineer. */
"SNI" = "SNI";

/* No comment provided by engineer. */
"Sort" = "Sort";

/* No comment provided by engineer. */
"Sort by Ping" = "Sort by Ping";

/* No comment provided by engineer. */
"Sorting proxy servers by ping value." = "Sorting proxy servers by ping value.";

/* No comment provided by engineer. */
"Specify which URL will be tested." = "Specify which URL will be tested.";

/* No comment provided by engineer. */
"Speed Test" = "Speed Test";

/* No comment provided by engineer. */
"SSID" = "SSID";

/* No comment provided by engineer. */
"SSIDs" = "SSIDs";

/* No comment provided by engineer. */
"Standalone" = "Standalone";

/* No comment provided by engineer. */
"Start Shadowrocket" = "Start Shadowrocket";

/* No comment provided by engineer. */
"Start Time" = "Start Time";

/* No comment provided by engineer. */
"Start VPN Tunnel" = "Start VPN Tunnel";

/* No comment provided by engineer. */
"Statistics" = "Statistics";

/* No comment provided by engineer. */
"Status" = "Status";

/* No comment provided by engineer. */
"Stop Shadowrocket" = "Stop Shadowrocket";

/* No comment provided by engineer. */
"Stop VPN Tunnel" = "Stop VPN Tunnel";

/* No comment provided by engineer. */
"Stream Timeout" = "Stream Timeout";

/* No comment provided by engineer. */
"Subnet IP" = "Subnet IP";

/* No comment provided by engineer. */
"Subscription" = "Subscription";

/* No comment provided by engineer. */
"Subscription URL or Clash YAML URL" = "Subscription URL or Clash YAML URL";

/* No comment provided by engineer. */
"Success" = "Success";

/* No comment provided by engineer. */
"Sync Files" = "Sync Files";

/* No comment provided by engineer. */
"Sync Servers" = "Sync Servers";

/* No comment provided by engineer. */
"System Proxy Settings" = "System Proxy Settings";

/* No comment provided by engineer. */
"Tap the subscription to fold and unfold servers.\nThe DOT means the default server." = "Tap the subscription to fold and unfold servers.\nThe DOT means the default server.";

/* No comment provided by engineer. */
"TCP" = "TCP";

/* No comment provided by engineer. */
"TCP Fast Open" = "TCP Fast Open";

/* No comment provided by engineer. */
"Telegram" = "Telegram";

/* No comment provided by engineer. */
"Test" = "Test";

/* No comment provided by engineer. */
"Test and select the fastest server" = "Test and select the fastest server";

/* No comment provided by engineer. */
"Test Method" = "Test Method";

/* No comment provided by engineer. */
"Test Rule" = "Test Rule";

/* No comment provided by engineer. */
"Test URL" = "Test URL";

/* No comment provided by engineer. */
"Test URL request via proxy server." = "Test URL request via proxy server.";

/* No comment provided by engineer. */
"The background task hasn't started, please tap to begin it manually." = "The background task hasn't started, please tap to begin it manually.";

/* No comment provided by engineer. */
"The DOT means the default config, the CHECKMARK means the config being used." = "The DOT means the default config, the CHECKMARK means the config being used.";

/* No comment provided by engineer. */
"The longest-running time for the script. The default value is 10s." = "The longest-running time for the script. The default value is 10s.";

/* No comment provided by engineer. */
"The maximum allowed size for the request/response body. Default value is 131072 (128KB). If set to 0, no size limit is imposed." = "The maximum allowed size for the request/response body. Default value is 131072 (128KB). If set to 0, no size limit is imposed.";

/* No comment provided by engineer. */
"The path of the script, can be a relative path to the profile, an absolute path, or a URL." = "The path of the script, can be a relative path to the profile, an absolute path, or a URL.";

/* No comment provided by engineer. */
"The raw binary body data will be passed to the script in Uint8Array instead of a string value." = "The raw binary body data will be passed to the script in Uint8Array instead of a string value.";

/* No comment provided by engineer. */
"The regex pattern to match URL." = "The regex pattern to match URL.";

/* No comment provided by engineer. */
"The script may fetch the value with $argument" = "The script may fetch the value with $argument";

/* No comment provided by engineer. */
"The server URL encountered a problem, please try again later. If the problem still exists, please close the VPN connection and try again, or contact your proxy service provider." = "The server URL encountered a problem, please try again later. If the problem still exists, please close the VPN connection and try again, or contact your proxy service provider.";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. Confirm to enable?" = "The server will switch automatically when it is enabled. Confirm to enable?";

/* No comment provided by engineer. */
"The server will switch automatically when it is enabled. If no group is selected, all servers as a proxy group for speed testing." = "The server will switch automatically when it is enabled. If no group is selected, all servers as a proxy group for speed testing.";

/* No comment provided by engineer. */
"The service supports both SOCKS5 and HTTP protocols." = "The service supports both SOCKS5 and HTTP protocols.";

/* No comment provided by engineer. */
"The syntax of a module is the same as the config. You may add metadata in a module file:\n\n#!name=Name Here\n#!desc=Description Here" = "The syntax of a module is the same as the config. You may add metadata in a module file:\n\n#!name=Name Here\n#!desc=Description Here";

/* No comment provided by engineer. */
"The time to establish the connection with the remote host." = "The time to establish the connection with the remote host.";

/* No comment provided by engineer. */
"The unit is days." = "The unit is days.";

/* No comment provided by engineer. */
"The unit is hours." = "The unit is hours.";

/* No comment provided by engineer. */
"The unit is seconds." = "The unit is seconds.";

/* No comment provided by engineer. */
"The update interval while using an URL for script-path, in second." = "The update interval while using an URL for script-path, in second.";

/* No comment provided by engineer. */
"The value is the event name. Only one event is supported currently: network-changed." = "The value is the event name. Only one event is supported currently: network-changed.";

/* No comment provided by engineer. */
"The value should be a cron expression, which is a string consisting of five or six subexpressions (fields) that describe individual details of the schedule." = "The value should be a cron expression, which is a string consisting of five or six subexpressions (fields) that describe individual details of the schedule.";

/* No comment provided by engineer. */
"The xtls-rprx-direct flow was deprecated starting from Xray-core v1.8.0." = "The xtls-rprx-direct flow was deprecated starting from Xray-core v1.8.0.";

/* No comment provided by engineer. */
"This option asks Shadowrocket to return a real IP address instead of a fake IP address when TUN handles a DNS question." = "This option asks Shadowrocket to return a real IP address instead of a fake IP address when TUN handles a DNS question.";

/* No comment provided by engineer. */
"This option forces connections to these domain/IP ranges to be handled by Shadowrocket TUN interface, instead of Shadowrocket proxy server. This option is used to fix some compatibility problems with some apps." = "This option forces connections to these domain/IP ranges to be handled by Shadowrocket TUN interface, instead of Shadowrocket proxy server. This option is used to fix some compatibility problems with some apps.";

/* No comment provided by engineer. */
"This option will prevent Shadowrocket from being set as the default route to improve compatibility with certain applications." = "This option will prevent Shadowrocket from being set as the default route to improve compatibility with certain applications.";

/* No comment provided by engineer. */
"This product includes GeoLite data created by MaxMind available from http://www.maxmind.com" = "This product includes GeoLite data created by MaxMind available from http://www.maxmind.com";

/* No comment provided by engineer. */
"This rule matches if any of the network's specified DNS servers match any entry in the array.Matching with a single wildcard is supported. For example, 17.* matches any DNS server in the 17.0.0.0/8 subnet." = "This rule matches if any of the network's specified DNS servers match any entry in the array.Matching with a single wildcard is supported. For example, 17.* matches any DNS server in the 17.0.0.0/8 subnet.";

/* No comment provided by engineer. */
"Time" = "Time";

/* No comment provided by engineer. */
"Timeout" = "Timeout";

/* No comment provided by engineer. */
"TLS" = "TLS";

/* No comment provided by engineer. */
"TLS server cannot use gost websocket or v2lay-plugin websocket without muxing." = "TLS server cannot use gost websocket or v2lay-plugin websocket without muxing.";

/* No comment provided by engineer. */
"TO" = "TO";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"Toggle Shadowrocket" = "Toggle Shadowrocket";

/* No comment provided by engineer. */
"Toggle Torch" = "Toggle Torch";

/* No comment provided by engineer. */
"Toggle VPN Tunnel" = "Toggle VPN Tunnel";

/* No comment provided by engineer. */
"Toggles VPN On Demand." = "Toggles VPN On Demand.";

/* No comment provided by engineer. */
"Tolerance" = "Tolerance";

/* No comment provided by engineer. */
"Total %ld configs" = "Total %ld configs";

/* No comment provided by engineer. */
"Transport" = "Transport";

/* No comment provided by engineer. */
"Trojan, Trojan-Go Protocol" = "Trojan, Trojan-Go Protocol";

/* No comment provided by engineer. */
"Truncate" = "Truncate";

/* No comment provided by engineer. */
"Trusted by System" = "Trusted by System";

/* No comment provided by engineer. */
"TTI" = "TTI";

/* No comment provided by engineer. */
"TUN Excluded Routes" = "TUN Excluded Routes";

/* No comment provided by engineer. */
"TUN Included Routes" = "TUN Included Routes";

/* No comment provided by engineer. */
"Tunnel" = "Tunnel";

/* No comment provided by engineer. */
"Turn on this option to prevent WebRTC from leaking your real IP address." = "Turn on this option to prevent WebRTC from leaking your real IP address.";

/* No comment provided by engineer. */
"Type" = "Type";

/* No comment provided by engineer. */
"Types" = "Types";

/* No comment provided by engineer. */
"UDP" = "UDP";

/* No comment provided by engineer. */
"UDP Over TCP" = "UDP Over TCP";

/* No comment provided by engineer. */
"UDP Relay" = "UDP Relay";

/* No comment provided by engineer. */
"UDP socket timeout. The unit is seconds." = "UDP socket timeout. The unit is seconds.";

/* No comment provided by engineer. */
"UID" = "UID";

/* No comment provided by engineer. */
"Unsupported config URL scheme." = "Unsupported config URL scheme.";

/* No comment provided by engineer. */
"Unsupported method." = "Unsupported method.";

/* No comment provided by engineer. */
"Unsupported SSR obfs." = "Unsupported SSR obfs.";

/* No comment provided by engineer. */
"Unsupported SSR protocol." = "Unsupported SSR protocol.";

/* No comment provided by engineer. */
"Update" = "Update";

/* No comment provided by engineer. */
"Update Config" = "Update Config";

/* No comment provided by engineer. */
"Update Modules" = "Update Modules";

/* No comment provided by engineer. */
"Update On Open" = "Update On Open";

/* No comment provided by engineer. */
"Update Subscriptions" = "Update Subscriptions";

/* No comment provided by engineer. */
"Update your subscription when you open the app." = "Update your subscription when you open the app.";

/* No comment provided by engineer. */
"Update..." = "Update...";

/* No comment provided by engineer. */
"Uplink Capacity" = "Uplink Capacity";

/* No comment provided by engineer. */
"Upload Success" = "Upload Success";

/* No comment provided by engineer. */
"Upmbps" = "Upmbps";

/* No comment provided by engineer. */
"URL" = "URL";

/* No comment provided by engineer. */
"URL Pattern" = "URL Pattern";

/* No comment provided by engineer. */
"URL Probe" = "URL Probe";

/* No comment provided by engineer. */
"URL REGEX" = "URL REGEX";

/* No comment provided by engineer. */
"URL Rewrite" = "URL Rewrite";

/* No comment provided by engineer. */
"URL Schemes" = "URL Schemes";

/* No comment provided by engineer. */
"URL Test Settings" = "URL Test Settings";

/* No comment provided by engineer. */
"Use Config" = "Use Config";

/* No comment provided by engineer. */
"Use iCloud backup configuration and config files." = "Use iCloud backup configuration and config files.";

/* No comment provided by engineer. */
"Use Server %@" = "Use Server %@";

/* No comment provided by engineer. */
"Use this option to bypass specify IP ranges to allow other protocols to pass through." = "Use this option to bypass specify IP ranges to allow other protocols to pass through.";

/* No comment provided by engineer. */
"Used for iOS devices to send Shadowrocket configuration files, proxy servers, scripts, modules, and other information to Apple TV devices within the same local network." = "Used for iOS devices to send Shadowrocket configuration files, proxy servers, scripts, modules, and other information to Apple TV devices within the same local network.";

/* No comment provided by engineer. */
"User" = "User";

/* No comment provided by engineer. */
"User Agent" = "User Agent";

/* No comment provided by engineer. */
"Uses a script as a DNS resolver." = "Uses a script as a DNS resolver.";

/* No comment provided by engineer. */
"Uses a script as a rule." = "Uses a script as a rule.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP request." = "Uses a script to modify the HTTP request.";

/* No comment provided by engineer. */
"Uses a script to modify the HTTP response." = "Uses a script to modify the HTTP response.";

/* No comment provided by engineer. */
"UUID" = "UUID";

/* No comment provided by engineer. */
"V2ray (4.27.0+) VLESS Protocol" = "V2ray (4.27.0+) VLESS Protocol";

/* No comment provided by engineer. */
"V2ray VMess Protocol" = "V2ray VMess Protocol";

/* No comment provided by engineer. */
"Value" = "Value";

/* No comment provided by engineer. */
"Version" = "Version";

/* No comment provided by engineer. */
"VMess depends on the system time when not using VMessAEAD, please make sure that the UTC time error of the system using V2Ray is within 90 seconds, time zone independent.\nAfter v4.28.1 the client AlterID is set to 0 which means VMessAEAD is enabled. leave blank if you are not sure about the v2Ray version." = "VMess depends on the system time when not using VMessAEAD, please make sure that the UTC time error of the system using V2Ray is within 90 seconds, time zone independent.\nAfter v4.28.1 the client AlterID is set to 0 which means VMessAEAD is enabled. leave blank if you are not sure about the v2Ray version.";

/* No comment provided by engineer. */
"VPN Logs" = "VPN Logs";

/* No comment provided by engineer. */
"We don't collect or share personal data." = "We don't collect or share personal data.";

/* No comment provided by engineer. */
"When enabled, Shadowrocket automatically monitors memory usage, and when critical and warn messages are received, Shadowrocket will actively close all or part of the proxy connections to reclaim memory usage. Otherwise, Shadowrocket may be killed by the system." = "When enabled, Shadowrocket automatically monitors memory usage, and when critical and warn messages are received, Shadowrocket will actively close all or part of the proxy connections to reclaim memory usage. Otherwise, Shadowrocket may be killed by the system.";

/* No comment provided by engineer. */
"When Moderated policy mechanism is turned on, switching policy won't interrupt the related TCP connections, it will only have effects on the new requests. When it is turned off, switching policy will interrupt the related established TCP connections; It is worth noting that the interruption will cause the the interruption of all related downloading processes." = "When Moderated policy mechanism is turned on, switching policy won't interrupt the related TCP connections, it will only have effects on the new requests. When it is turned off, switching policy will interrupt the related established TCP connections; It is worth noting that the interruption will cause the the interruption of all related downloading processes.";

/* No comment provided by engineer. */
"When you add, modify, delete configuration or file, will automatically sync to iCloud." = "When you add, modify, delete configuration or file, will automatically sync to iCloud.";

/* No comment provided by engineer. */
"Wi-Fi" = "Wi-Fi";

/* No comment provided by engineer. */
"Wi-Fi Name" = "Wi-Fi Name";

/* No comment provided by engineer. */
"Wi-Fi Total Bytes: %@" = "Wi-Fi Total Bytes: %@";

/* No comment provided by engineer. */
"Wi-Fi Upload" = "Wi-Fi Upload";

/* No comment provided by engineer. */
"Widget" = "Widget";

/* No comment provided by engineer. */
"WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com" = "WireGuard® is registered trademarks of Jason A. Donenfeld. https://www.wireguard.com";

/* No comment provided by engineer. */
"WLAN" = "WLAN";

/* No comment provided by engineer. */
"WWAN Total Bytes: %@" = "WWAN Total Bytes: %@";

/* No comment provided by engineer. */
"Xray-core supports XTLS. V2ray-core supports XTLS only in v4.32.0 and v4.32.1." = "Xray-core supports XTLS. V2ray-core supports XTLS only in v4.32.0 and v4.32.1.";

/* No comment provided by engineer. */
"You can input an IP address or other domain here." = "You can input an IP address or other domain here.";

/* No comment provided by engineer. */
"You can obtain the fingerprint of your certificate using openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt" = "You can obtain the fingerprint of your certificate using openssl: openssl x509 -noout -fingerprint -sha256 -in your_cert.crt";

/* No comment provided by engineer. */
"You can override the default DNS server with this option. iOS system does not allow you to modify DNS settings on cellular network. With Shadowrocket now you can achieve this easily." = "You can override the default DNS server with this option. iOS system does not allow you to modify DNS settings on cellular network. With Shadowrocket now you can achieve this easily.";

/* No comment provided by engineer. */
"You can use `system` keyword here to let the system handle lookup." = "You can use `system` keyword here to let the system handle lookup.";

/* No comment provided by engineer. */
"You haven't added any proxy servers. Confirm to connect VPN?" = "You haven't added any proxy servers. Confirm to connect VPN?";

/* No comment provided by engineer. */
"You need to open the location permission to get Wi-Fi information." = "You need to open the location permission to get Wi-Fi information.";

/* No comment provided by engineer. */
"You should go to Settings -> General -> About -> Certificate Trust Settings to enable Shadowrocket certificate after the installation is completed." = "You should go to Settings -> General -> About -> Certificate Trust Settings to enable Shadowrocket certificate after the installation is completed.";

/* No comment provided by engineer. */
"Your device is not configured with a mail account. Please go to Settings to configure one, or contact us using other methods." = "Your device is not configured with a mail account. Please go to Settings to configure one, or contact us using other methods.";

